2018-07-10 21:29:00 2019-10-10 01:33:58

NetIQ iManager 3.1.1 addresses potential XSS vulnerabilities.